P {
	FONT-FAMILY: Georgia, Times, serif
}
TD {
	FONT-FAMILY: Georgia, Times, serif
}
DIV {
	FONT-FAMILY: Georgia, Times, serif
}
A:link {
	COLOR: #336699; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
H3 {
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
H4 {
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
H5 {
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
TD.hierarchy {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
P.seealso {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
DIV.seealso {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
DIV.footer {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, sans-serif
}
P.highlights {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
TD.contact {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
TD.dirheading {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Geneva, sans-serif
}
TD.direntry {
	FONT-SIZE: smaller
}
